Subject: (whorl) SEVERIAN AT THE PIT?

From: Bill Carmichael <bcarmichael1 at home.com>
Date: Wed, 10 Nov 1999 19:14:34 +0000

I agree with Tom Urash when he says:

>  I keep telling myself  this isn't plausible -  but, am I the only one
> getting a creepy feeling reading the above passage and remembering how
> Severian almost inevitably used the claw by holding it to the forehead?

I strongly concur, on both points! (a) it seems very implausible, and (b) the similarity is striking, to say the least.  I read OBW in three days, and apparently not carefully enough, because until the quote Tom that refers to was cited in a previous message on this list, I'd forgotten (or never noticed) that this incident had even occurred.  To me it seems very much in keeping with Wolfe's style to drop a hint like this in the midst of things.  "Like this" here meaning painfully obvious only after somebody else has pointed out.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com